<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.968000411987</MDI>
      <MDI key="STATISTICS_MEAN">3.0612226204428</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.254999160767</MDI>
      <MDI key="STATISTICS_STDDEV">7.0902587417772</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
